body {
     background: #37505F url('../../images/backgrounds/reallydarkblueblend.png') repeat-x;
     font-size: 18px;
     color: #fff;
}

img {
     margin: 0px 10px 0px 0px;
}

.popuphead {
     color: #fff;
     border-style: dotted;
     border-width: 3px;
     border-color: yellow;
     font-size: 29px;
}

#describingtable {
     border: 2px dashed #fff;
     background-color: navy;
     float: left;
     width: 515px;
}

#describingtable td {
     border: 0;
}

.classdescrip {
     font-weight: bold;
     color: #FFA500;
     text-align: right;
     border: 0;
     width: 190px;
}

.wtctrait {
     text-align: left;
}

#wtcparagraph {
     text-align: left;
}

.videosource {
     font-style: oblique;
}

/* Holly hack - Hides CSS from IE \*/
* html body {background-color:#2C4453;}
/* End hide from IE5-mac */

